{
    "utcStartSeconds": "EST: Friday, February 28, 2025 04:24:57 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 04:32:00 AM",
    "map": "Stack",
    "mode": "Gunfight",
    "matchID": "3229017940775820743",
    "duration": "7 Minutes 3 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 4,
    "team2Score": 6,
    "isPresentAtEnd": true,
    "player": {
        "team": "axis",
        "rank": 67.0,
        "awards": {
            "low_health_kill": 336624.0,
            "one_shot_kill": 117248.0,
            "mode_x_last_alive": 392752.0,
            "mode_x_eliminate": 392848.0,
            "headshot": 392800.0,
            "match_complete": 274928.0,
            "firstblood": 198704.0,
            "match_complete_win": 395184.0,
            "streak_5": 117296.0,
            "first_place_kill": 392848.0
        },
        "mostKilled": "KamaroLV",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 10.0,
        "medalXp": 3075.0,
        "matchXp": 2193.0,
        "averageSpeedDuringMatch": 79.509315,
        "scoreXp": 1225.0,
        "accuracy": 0.20155038759689922,
        "wallBangs": 1.0,
        "shotsLanded": 26.0,
        "score": 1200.0,
        "totalXp": 6493.0,
        "headshots": 8.0,
        "assists": 4.0,
        "rank": 54.0,
        "scorePerMinute": 153.5181236673774,
        "distanceTraveled": 1254.6948,
        "deaths": 4.0,
        "kdRatio": 2.5,
        "shotsMissed": 103.0,
        "timePlayed": "0 Days 0 Hours 7 Minutes 49 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 80.0,
        "percentTimeMoving": "0 Days 0 Hours 1 Minutes 37 Seconds",
        "miscXp": 0.0,
        "longestStreak": 5.0,
        "damageDone": 1152.0,
        "shotsFired": 129.0,
        "damageTaken": 661.0
    },
    "weaponStats": {
        "Renetti": {
            "hits": 6.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 0.0,
            "shots": 31.0,
            "startingWeaponXp": 54000.0,
            "deaths": 1.0,
            "xpEarned": 180.0
        },
        "X16": {
            "hits": 3.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 16.0,
            "startingWeaponXp": 34600.0,
            "deaths": 0.0,
            "xpEarned": 135.0
        },
        "HDR": {
            "hits": 1.0,
            "kills": 1.0,
            "headshots": 1.0,
            "loadoutIndex": 2.0,
            "shots": 1.0,
            "startingWeaponXp": 37800.0,
            "deaths": 1.0,
            "xpEarned": 180.0
        },
        "Striker 45": {
            "hits": 4.0,
            "kills": 2.0,
            "headshots": 2.0,
            "loadoutIndex": 3.0,
            "shots": 13.0,
            "startingWeaponXp": 72900.0,
            "deaths": 0.0,
            "xpEarned": 360.0
        },
        "frag_grenade_mp": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 0.0,
            "shots": 0.0,
            "startingWeaponXp": 0.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "R9-0": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 2.0,
            "startingWeaponXp": 58000.0,
            "deaths": 1.0,
            "xpEarned": 135.0
        },
        "Grau 5.56": {
            "hits": 1.0,
            "kills": 1.0,
            "headshots": 1.0,
            "loadoutIndex": 7.0,
            "shots": 25.0,
            "startingWeaponXp": 99700.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}